diff --git a/build-all.sh b/build-all.sh
index 9039e3399980c0cfb9f42c108d5b1f834d40a710..4ec489fc9a5233908b25e8138fc2a0310b5725bc 100755
--- a/build-all.sh
+++ b/build-all.sh
@@ -104,6 +104,9 @@ fi
 cd $PEASOUP_UMBRELLA_DIR/zipr_large_only_plugin/
 scons -j 3|| exit
 
+cd $PEASOUP_UMBRELLA_DIR/zipr_relax_plugin/
+scons -j 3|| exit
+
 cd $PEASOUP_UMBRELLA_DIR/zipr_push64_reloc_plugin
 scons -j 3|| exit
 
diff --git a/clean-all.sh b/clean-all.sh
index 59ef231fd99fa93ae8bf79cc500438be84cd56b9..5a45a6fe990ed496617af53313613bde9daf469e 100755
--- a/clean-all.sh
+++ b/clean-all.sh
@@ -48,6 +48,9 @@ if [ -d "$PEASOUP_UMBRELLA_DIR/zipr_large_only_plugin/" ]; then
 	scons -c || exit
 fi
 
+cd $PEASOUP_UMBRELLA_DIR/zipr_relax_plugin/
+scons -c || exit
+
 cd $PEASOUP_UMBRELLA_DIR/zipr_push64_reloc_plugin
 scons -c || exit
 
diff --git a/svn.externals.uva_dev b/svn.externals.uva_dev
index 2e0b7b9e9ce997aa895a214bf5dc9c4d175c548f..d992adabb170ec5b736fea145e2c49ec1b660155 100644
--- a/svn.externals.uva_dev
+++ b/svn.externals.uva_dev
@@ -14,6 +14,7 @@ zipr_sdk             		http://svn.zephyr-software.com/repos/zipr_sdk/trunk/
 zipr_scfi_plugin     		http://svn.zephyr-software.com/repos/zipr_scfi_plugin/trunk
 zipr_unpin_plugin     		http://svn.zephyr-software.com/repos/zipr_unpin_plugin/trunk
 zipr_large_only_plugin     	http://svn.zephyr-software.com/repos/zipr_large_only_plugin/trunk
+zipr_relax_plugin     		http://svn.zephyr-software.com/repos/zipr_relax_plugin/trunk
 zipr_push64_reloc_plugin     	http://svn.zephyr-software.com/repos/zipr_push64_reloc_plugin/trunk
 daffy            		http://svn.zephyr-software.com/repos/daffy/trunk/
 IdaProServer         		http://svn.zephyr-software.com/repos/IdaProServer/trunk/